<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta https-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S.V. Tuks</title>
    <link rel="stylesheet" href="./static/css/style.css">
    <link rel="icon" type="./static/img" href="./static/img/Tuks_favicon.ico">
    <script defer="" src="./static/script/app.js"></script>
</head>
<body>
    <main>
        <section class="welcome">
            <div class="hidden">
                <p>Welcome!</p>
                <hr class="divider">
                <h1>We are  <img src="./static/img/TuksLogoTextColor.png"></h1>
            </div>
        </section>

        <section class="about">
            <div class="hidden about">
                <h1>About us.</h1>
                <p>
                    The study association of the Associate Degree Software Development. We are organizing amazing and educational events. For our members, by our members. We also connect with the business life through all kinds of events with our partners.
                </p>
            </div>
            <div class="vertical-divider"></div>
        </section>

        <section class="hidden partners show">
            <div class="title-box">
                <h1>Our partners.</h1>
                <hr class="divider">
            </div>
            <div class="grid-container">
                <a href="https://www.almexx.nl" target="_blank">
                    <div>
                        <img src="./static/img/almexx.png">
                    </div>
                </a>
                <a href="https://www.baseflow.com" target="_blank">
                    <div>
                        <img src="./static/img/baseflow.png">
                    </div>
                </a>
                <a href="https://www.epartment.nl" target="_blank">
                    <div>
                        <img src="./static/img/epartment.svg">
                    </div>
                </a>
                <!-- <a href="https://www.innovadis.nl" target="_blank">
                    <div>
                        <img src="./static/img/innovadis.png">
                    </div>
                </a> -->
                <a href="https://www.moneybird.nl" target="_blank">
                    <div>
                        <img src="./static/img/moneybird.png">
                    </div>
                </a>
                <a href="https://www.movelab.studio" target="_blank">
                    <div>
                        <img src="./static/img/movelab.png">
                    </div>
                </a>
                <!-- <a href="https://www.patchman.co" target="_blank">
                    <div>
                        <img src="./static/img/patchman.png">
                    </div>
                </a> -->
                <!-- <a href="https://thalesgroup.com" target="_blank">
                    <div>
                        <img src="./static/img/thales.jpg">
                    </div>
                </a> -->
                <a href="https://speakup.nl/" target="_blank">
                    <div>
                        <img src="./static/img/speakup.png">
                    </div>
                </a>
                <!-- <a href="https://textkernel.com" target="_blank">
                    <div>
                        <img src="./static/img/textkernel.png">
                    </div>
                </a> -->
                <a href="https://careers.justeattakeaway.com/global/en" target="_blank">
                    <div>
                        <img src="./static/img/justeattakeaway.png">
                    </div>
                </a>
                <a href="https://www.tjecco.com/onze-passie/jobs/" target="_blank">
                    <div>
                        <img src="./static/img/tjecco.png">
                    </div>
                </a>
            </div>
        </section>

        <section class="hidden contact show">
            <div class="contact-box">
                <h1>Contact.</h1>
                <hr class="divider">
                <p>To contact us, please send an email to info@tuks.dev or come visit us at Saxion!<br><!-- Location: Epy Drost (Van Galenstraat 19, 7511JP, G5.27)--></p>
            </div>
        </section>
    </main>
</body>
</html>